micro_utils.dokka
0.15.1

# Package-level declarations

## Types

StateHandlingErrorHandler
Link copied to clipboard
typealias StateHandlingErrorHandler<T> = suspend (T, Throwable) -> T?

## Functions

defaultStateHandlingErrorHandler
Link copied to clipboard
inline fun <T> defaultStateHandlingErrorHandler(): StateHandlingErrorHandler<T>

## Properties

DefaultStateHandlingErrorHandler
Link copied to clipboard
val DefaultStateHandlingErrorHandler: StateHandlingErrorHandler<*>